<!DOCTYPE html>
<html lang="en">
	<head>
		<title>Продажа Лягушачьего Хлеба</title>
		<meta charset="utf-8">
		<!-- bootstrap -->
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
		<!-- content  -->
		<meta name="description" content="Продажа Лягушачьего Хлеба Ижевск</t">
		
		<!-- CSS -->
		<link rel="stylesheet" href="style.css">
		<!-- JS -->
		<script>
			function foo(){
				var a = document.getElementByName("prodOption").value;
				console.log(a);
		}
		</script>
	</head>
	<body>
		
		<!-- HEADER -->
		<div class="container-fluid header-wrap">
			<header class="container header">
				<div class="row align-items-center text-center">
					<img src="image.png" alt="logo" class="col-3 px-0 my-4 header__main-logo">
					<h1 class="col header__headline">Продажа Лягушачьего Хлеба</h1>
				</div>
			</header>
		</div>
		<!-- NAVIGATION -->
		<nav class="container mt-3 main-nav navigation_bgc_orange">
			<ul class="row main-nav__ul text-center">
				<li class="col-sm"><a href="https://google.com">Домой</a></li>
				<li class="col-sm"><a href="https://google.com">Меню</a></li>
				<li class="col-sm"><a href="https://google.com">Контакты</a></li>
			</ul>
		</nav>
		
		<div class="container">
			</div>
			<div class="row">
				<div class="col-12 d-flex flex-column link-list align-items-center my-4 py-4">
					<div itemscope itemtype="https://schema.org/Organization">
						<span>Наши лягушачьи мастера много лет готовят для вас хлеб, по лягушачьему рецепту</span>
						<div itemprop='address' itemscope itemtype='https://schema.org/PostalAddress'>
							<span>Адрес:</span><br>
							
							улица: <span itemprop='streetAddress'>Болотная, 14, офис 88</span><br>
							почтовый индекс: <span itemprop='postalCode'>333888</span><br>
							город: <span itemprop='addressLocality'>Ижевск</span><br>
							
						</div>
						Контактный номер: <span itemprop='telephone'>+7 800 555 35 35</span><br>
						E-mail: <span itemprop='email'>legushka@mail.ru</span><br>
						<span>Цена:</span>
						<div itemprop="offers" itemscope itemtype="http://schema.org/Offer">
							<span itemprop='priceCurrency' content="USD">$</span>
							<span itemprop='price' content="5.00">5.00</span>
						</div>
						<div itemprop='description'>
							<span>Описание:</span><br>
							<span>Самые милые лягунечки делают самый вкусный хлебушек,</span><br>
							<span>который покупают самые милые девочки.</span><br>
						</div>
						
						<div>
							<img src="image1.jpg" alt="image1" width="320" height="320">
							<img src="image2.jpg" alt="image2" width="320" height="320">
							<img src="image3.jpg" alt="image3" width="320" height="320">
						</div>


						<div class="slider" >

  						<div class="slide"><img src="image4.jpg" alt="slide"></div>
  						<div class="slide"><img src="image5.jpg" alt="slide"></div>
  						<div class="slide"><img src="image6.jpg" alt="slide"></div>
  						<div class="slide"><img src="image7.jpg" alt="slide"></div>
  						<div class="slide"><img src="image8.jpg" alt="slide"></div>
  						<div class="slide"><img src="image9.jpg" alt="slide"></div>
  						
  						
						</div>
						<!-- CALCULATOR -->
						<div class="calculator">
							
							<div id="prodPrice">Калькулятор цен:</div>
							<form>
								Выберите основу теста:<br>
								<select name="prodType">
									<option value="1">жмыховая</option>
									<option value="2">пивная</option>
									<option value="3">шпротная</option>
								</select>
								
								<div id="radios">
									<br>Выберите количество глаз лягущки:
									<label><input type="radio" name="prodOption" id="1" value="1">1</label>
									<label><input type="radio" name="prodOption" id="2" value="2">2</label>
									<label><input type="radio" name="prodOption" id="3" value="3">3</label>
								</div>
								
								
								<div id="checkboxes">
									Добавки???<br>
									<label><input type="checkbox" name="prop1" value="prod1">посыпка из черемши</label>
									<label><input type="checkbox" name="prop2" value="prod2">мороша</label>
									<label><input type="checkbox" name="prop3" value="prod3">изюм</label>
								</div>
								<button onclick="onClick();" id="button">Купить</button>
								<div id="out"><script src="main.js"></script></div>
								
							</form>
						</div>
						<div class="Reviews">
							<span>Reviews</span>
							<div class="rev">
								<div itemprop="aggregateRating" itemscope itemtype="http://schema.org/AggregateRating">
									<span itemprop="ratingValue">10</span> звёзд -
									<span itemprop="reviewCount">3</span> отзыва
								</div>
								<br>
								<div itemprop="review" itemscope itemtype="http://schema.org/Review">
									<div class="rev">
										<span  itemprop="ratingValue">10</span> звёзд -
										
										<b>"<span itemprop="name">Супер!</span>"</b>
										by <span itemprop="author">Гамакичи</span>,
										Написано <meta itemprop="datePublished" content="2019-05-04">3 сентября, 2019<br>
										<span itemprop="reviewBody">Самый вкусный хлеб в мире!!!</span>
										
										
									</div>
									<div class="rev">
										<div itemprop="review" itemscope itemtype="http://schema.org/Review">
											<span itemprop="ratingValue">10</span> звезд -
											<b>"<span itemprop="name">Это шедевр!</span>"</b>
											by <span itemprop="author">Чикибамбоник</span>,
											Написано <meta itemprop="datePublished" content="2019-10-23">1 октября, 2019<br>
											<span itemprop="reviewBody">10 из 10.</span>
										</div>
									</div>
									
									<div class="rev">
										<span itemprop="name"></span>
										<div itemprop="review" itemscope itemtype="http://schema.org/Review">
											<span itemprop="ratingValue" >10</span> звезды -
											<b>"<span itemprop="name">Первый раз пробую</span>" </b>
											by <span itemprop="author">Маслорий</span>,
											Написано <meta itemprop="datePublished" content="2019-10-15">15 октября 2019<br>
											<span itemprop="reviewBody">Заберите все мои деньги и дайте всё что у вас есть</span>
										</div>
									</div>
								</div>
								
							</div>
						</div>
					</div>
				</div>
				
				
				<footer class="container-fluid footer text-center py-2 ">
					Родинова Екатерина, 2019.
				</footer>



				<!-- <script type="text/javascript" src="jquery.js"></script> -->
				<script defer type="text/javascript" src="main.js"></script>
				
			</body>
		</html>